local fn = _gn(0x015A522136D7F951)
--- GET_AMMO_IN_PED_WEAPON
-- @param ped :
-- @param weaponHash :
function Global.GetAmmoInPedWeapon(ped, weaponHash)
	return _in2(fn, ped, _ch(weaponHash), _ri)
end
